rails 2.3.11 能用sass吗?

45次阅读

rails 2.3.11 能用sass吗?能的话怎么配置呢?
我配置了一些但是没有运行起来
root/config/envirmento.rb:
config.gem “sass”
然后在app/stylesheet写sass文件
但是没有起来!

Mixbo

这部分归 sprockets 管,可以参考 Sprockets 2 With Rails 2.3

lidaobing

正文完